SDL::Opt::Color(3)

NAME
SDL::Opt::Color - a SDL perl extension

SYNOPSIS
  $color = new SDL::Opt::Color ( -r => 0xde, -g => 0xad, -b =>c0 );
  $color = new SDL::Opt::Color -surface => $app, -pixel => $app->pixel($x,$y);
  $color = new SDL::Opt::Color -color => SDL::NewColor(0xff,0xaa,0xdd);

DESCRIPTION
"SDL::Opt::Color" is a wrapper for display format independent color representations, with the same interface as SDL::Color.

AUTHOR
David J. Goehrig

SEE ALSO
perl SDL::Opt::Surface